Bug 984050 - [abrt] gloobus-preview-0.4.1-22.fc18: __strlen_sse2_pminub: Process /usr/bin/gloobus-preview was killed by signal 11 (SIGSEGV)
[abrt] gloobus-preview-0.4.1-22.fc18: __strlen_sse2_pminub: Process /usr/bin/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gloobus-preview (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Patrick Dignan
Fedora Extras Quality Assurance
abrt_hash:4206c975b4eeb9753ad9421dc77...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 11:36 EDT by Michal Nowak
Modified: 2015-02-17 11:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:06:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.08 KB, text/plain)
2013-07-12 11:36 EDT, Michal Nowak
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-12 11:36 EDT, Michal Nowak
no flags Details
File: core_backtrace (699 bytes, text/plain)
2013-07-12 11:36 EDT, Michal Nowak
no flags Details
File: dso_list (11.98 KB, text/plain)
2013-07-12 11:36 EDT, Michal Nowak
no flags Details
File: environ (3.08 KB, text/plain)
2013-07-12 11:36 EDT, Michal Nowak
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-12 11:37 EDT, Michal Nowak
no flags Details
File: maps (56.23 KB, text/plain)
2013-07-12 11:37 EDT, Michal Nowak
no flags Details
File: open_fds (425 bytes, text/plain)
2013-07-12 11:37 EDT, Michal Nowak
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-07-12 11:37 EDT, Michal Nowak
no flags Details
File: var_log_messages (417 bytes, text/plain)
2013-07-12 11:37 EDT, Michal Nowak
no flags Details

  None (edit)
Description Michal Nowak 2013-07-12 11:36:42 EDT
Description of problem:
Entered the command.

Version-Release number of selected component:
gloobus-preview-0.4.1-22.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gloobus-preview --help
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/gloobus-preview
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 __strlen_sse2_pminub at ../sysdeps/x86_64/multiarch/strlen-sse2-pminub.S:38
 #1 length at /usr/include/c++/4.7.1/bits/char_traits.h:261
 #2 assign at /usr/include/c++/4.7.1/bits/basic_string.h:1128
 #3 operator= at /usr/include/c++/4.7.1/bits/basic_string.h:552
 #4 pluginManager::get_info at gloobus-preview-plugin-manager.cpp:11
 #5 pluginManager::search_for_plugin at gloobus-preview-plugin-manager.cpp:80
 #6 Gloobus::create_plugin at gloobus-preview-singleton.cpp:47
Comment 1 Michal Nowak 2013-07-12 11:36:46 EDT
Created attachment 772767 [details]
File: backtrace
Comment 2 Michal Nowak 2013-07-12 11:36:49 EDT
Created attachment 772768 [details]
File: cgroup
Comment 3 Michal Nowak 2013-07-12 11:36:52 EDT
Created attachment 772769 [details]
File: core_backtrace
Comment 4 Michal Nowak 2013-07-12 11:36:55 EDT
Created attachment 772770 [details]
File: dso_list
Comment 5 Michal Nowak 2013-07-12 11:36:58 EDT
Created attachment 772771 [details]
File: environ
Comment 6 Michal Nowak 2013-07-12 11:37:00 EDT
Created attachment 772772 [details]
File: limits
Comment 7 Michal Nowak 2013-07-12 11:37:03 EDT
Created attachment 772773 [details]
File: maps
Comment 8 Michal Nowak 2013-07-12 11:37:06 EDT
Created attachment 772774 [details]
File: open_fds
Comment 9 Michal Nowak 2013-07-12 11:37:09 EDT
Created attachment 772775 [details]
File: proc_pid_status
Comment 10 Michal Nowak 2013-07-12 11:37:12 EDT
Created attachment 772776 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:52:50 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:06:33 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.